body	{
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	font-family: Helvetica, Arial;
	font-size:14px;
	
  background-color:#dfdcdc;
	}

#main_container	{
	width:1000px;
	margin-top:-20px;
	display:block;
	background-color:#ffffff;
	margin-right:auto;
	margin-left:auto;
	background-color:#ffffff;
	border: 0px  solid black;
}
	
#linkbox {
	float:left;
	width:100%;
	height:300px;
	text-align:center;
	background-color:#ffffff;
	border: 0px  solid red;
}
	


#page {
	float:left;
	width:100%;
	margin-top:0px;
	background-color:#ffffff;
	border-color:black;
	border-width: 0px;  
	border-style:solid;
}

#header	{
	float:left;
	width:1000px;
	height:202px;
	color:#000;
	font-family:Georgia, serif; 
	font-size:22px;
	font-weight:bold;
	background-color:#ffffff;;
	margin-top:0px;
	border-color:black;
	border-width: 0px;  
	border-style:solid;
	}
	

	
#printer	{
	position:absolute;
	width:50px;
	text-align:center;
	margin-top:-10px;
	margin-left:10px;
	z-index:100;
}



#main	{
	float:right;
	width:1000px;
	margin-top:0px;
	background-color:#ffffff;
	border: 0px  solid red;
}

#side_linkbox {
	position:absolute;
	width:247px;
	height:1000px;
	margin-top:80px;
	margin-left:10px;
	line-height:150%;
	background-repeat:no-repeat;
	background-image:url(../_img/backgrounds/winter2.png);
	text-align:left;
	padding-left:30px;
	border: 0px  solid red;
	z-index:10;
}



#textbox, #textboxborder {
  float:right;
	margin-right:5px;
	width:700px;
	text-align:justify;
	margin-top:0px;
	color:#000
	
}

 #textboxborder  {
  
	background-color:#ffffff;
	border: 2px  solid silver;
}



#text {
	float:right;
	margin-right:10px;
	width:980px;
	color:#000;
	text-align:justify;
	margin-top:0px;
	background-color:#ffffff;
	border: 0px  solid green;
}

#footer{
	width:1000px;
	text-align:center;
	margin-top:0px;
	background-color:#ffffff;
	border: 0px  solid green;
}

.imagebox, .imageboxr {
  float:left;
  margin-left:5px;
  margin-right:5px;
	width:330px;
	text-align:center;
	margin-top:5px;
	background-color:#ffffff;
	border: 1px  solid silver;
}


.imagebox {
  float:left;
  
}

.imageboxr {
  float:right;
  
}